body { margin:0; font-family:'Roboto'; }
#header {margin:auto; text-align:center; height:143px; width:100%; background:url(../images/header_bg.jpg) repeat-x;}

.mainslide{ position:relative; overflow:hidden;}
.bannercaption{ position:absolute; width:100%; z-index:1; bottom:26%; padding-left:15px;}
.bannercaption img{ width:auto !important; height:auto !important;}
/*.bannercaption .bg{background-color: rgba(13, 39, 45, 0.8); padding:18px 30px 25px 22px; display:inline-block; border-radius:3px;}*/
.bannercaption h2{font-family:'Teko'; font-size:54px; font-weight:400; color:#fff;  line-height:1.2; text-transform:capitalize; margin:0; padding-bottom:8px; text-shadow: 2px 2px 8px rgba(0,0,0,0.4);}
.bannercaption p{font-size:20px; font-weight:400; color:#fff; line-height:1.6; text-transform: capitalize; margin:0; padding-bottom:18px;}

.bannercaption .btn-primary { background:#fff; text-transform: uppercase; font-size:15px; font-weight:500; padding:14px 32px; color:#3d598b; border:0; border-radius:4px;}
.bannercaption .btn-primary:hover{ background:#fff; color:#3d598b;}

.mainslide .owl-prev, .mainslide .owl-next{ position:absolute; z-index:99;}
.mainslide .owl-theme .owl-nav { margin-top:0px;}
.mainslide .owl-theme .owl-nav [class*="owl-"], .mainslide .owl-theme .owl-nav:hover [class*="owl-"] { font-size:34px; bottom:46%; border-radius:50px;}
.mainslide .owl-prev { left:6px; background:rgba(0, 0, 0, 0.0) !important; width:42px; height:42px; line-height:34px; color:#fff !important;}
.mainslide .owl-next { right:6px; background:rgba(0, 0, 0, 0.0) !important; width:42px; height:42px; line-height:34px; color:#fff !important;}
.mainslide .owl-prev:hover, .mainslide .owl-next:hover{background:rgba(0, 0, 0, 0.0) !important; color:#fff !important;}


/*.mainslide .owl-theme .owl-nav.disabled + .owl-dots{ position:absolute; z-index:9999; left:0; right:0; bottom:8px;}
.mainslide .owl-theme .owl-dots .owl-dot span{ width:10px; height:10px; border:2px solid #fff; margin:5px 6px; background:none;}
.mainslide .owl-theme .owl-dots .owl-dot.active span, .mainslide .owl-theme .owl-dots .owl-dot:hover span{ background:#fff; border-color:#fff;}*/

#about {margin: auto; text-align: center; height:300px; width: 100%; background:#f8f8f8;}
#served {margin: auto; text-align: center; height:616px; width: 100%;  background:#fff;}
#thermalay {margin:auto; text-align: center; height:420px; width: 100%; background:url(../images/thermalay_bg.jpg) center top no-repeat;}
#blanket {margin: auto; text-align: center; height:528px; width: 100%; background:#fff;}
#distributor {margin: auto; text-align: center; height:276px; width: 100%; background:#fff;}
#footer {margin:auto; text-align:center; height:330px; width:100%; background:url(../images/footer_bg.jpg) repeat-x;}


@media (min-width:1200px){
	.container{width:1200px;}
}
